<?xml version="1.0" encoding="windows-1251"?>
<Board>
	<URL>http://www.irr.ru</URL>
	<Powers_Link>
		<Link0><Category><Script>var text = ""; $('#sel1 option').each(function() {text = text + "|"+ this.text; }); alert("items"+text+'|');</Script><Kill_Dup>0</Kill_Dup><Second>1</Second><Prior>1</Prior><Minus></Minus><Minus_char></Minus_char><Items_Link/></Category><Name>0</Name><Value>Раздел</Value><Tag>101</Tag></Link0><Link1><Category><Script>var text = ""; $('.sel-b:eq(0) option').each(function() {text = text + "|"+ this.text; }); alert("items"+text+'|');</Script><Kill_Dup>0</Kill_Dup><Second>0</Second><Prior>0</Prior><Minus></Minus><Minus_char></Minus_char><Items_Link/></Category><Name>1</Name><Value>Раздел</Value><Tag>101</Tag></Link1><Link2><Category><Script>var text = ""; $('.sel-b:eq(1) option').each(function() {text = text + "|"+ this.text; }); alert("items"+text+'|');</Script><Kill_Dup>0</Kill_Dup><Second>0</Second><Minus></Minus><Minus_char></Minus_char><Prior>0</Prior><Items_Link/></Category><Name>2</Name><Value>Раздел</Value><Tag>101</Tag></Link2><Link3><Category><Script>var text = ""; jQuery('#f_offertype option').each(function() {var s= $(this).text();  s=s.replace("", ""); text = text + "|"+ s; }); alert("items"+text+'|');</Script><Kill_Dup></Kill_Dup><Minus></Minus><Minus_char></Minus_char></Category><Name>|#f_offertype</Name><Value>Тип</Value><Tag>101</Tag></Link3></Powers_Link>
	<Buttons_Link>
		<Link0>
			<Name>|#/advertSubmission/step1/</Name>
			<Value>Подать объявление</Value>
			<Tag>102</Tag>
		</Link0>
		<Link1><Name>|#next_link</Name><Value>Далее</Value><Tag>105</Tag></Link1></Buttons_Link>
	<Source>
		<SourceLine0>
			<Name>1</Name>
			<Value>^GO  http://www.irr.ru</Value>
		</SourceLine0>
		<SourceLine1>
			<Name>1</Name>
			<Value>document.location = jQuery('a:contains("Подать объявление")').attr('href');</Value>
		</SourceLine1>
		<SourceLine2>
			<Name>1</Name>
			<Value>jQuery('#fr-region').toggle()</Value>
		</SourceLine2>
		<SourceLine3>
			<Name>1</Name>
			<Value>var f=jQuery('#fr-region'); var v=f.find("option:eq('|Регион|')").val(); f.val(v).change();  </Value>
		</SourceLine3>
		<SourceLine4>
			<Name>1</Name>
			<Value></Value>
		</SourceLine4>
		<SourceLine5>
			<Name>1</Name>
			<Value>jQuery('#sel1').toggle()</Value>
		</SourceLine5>
		<SourceLine6>
			<Name>1</Name>
			<Value>var f=jQuery('#sel1'); var v=f.find("option:eq(^Power^0)").val(); f.val(v).change();  </Value>
		</SourceLine6>
		<SourceLine7>
			<Name>1</Name>
			<Value>jQuery('.sel-b:eq(0)').toggle()</Value>
		</SourceLine7>
		<SourceLine8>
			<Name>1</Name>
			<Value>var f=jQuery('.sel-b:eq(0)'); var v=f.find("option:eq(^Power^1)").val(); f.val(v).change();  </Value>
		</SourceLine8>
		<SourceLine9>
			<Name>1</Name>
			<Value>jQuery('.sel-b:eq(1)').toggle()</Value>
		</SourceLine9>
		<SourceLine10><Name>1</Name><Value>var f=jQuery('.sel-b:eq(1)'); var v=f.find("option:eq(^Power^2)").val();  f.val(v).change();  </Value></SourceLine10><SourceLine11><Name>1</Name><Value>^Fill0</Value></SourceLine11><SourceLine12><Name></Name><Value>jQuery('[name="offertype"]').toggle()</Value></SourceLine12><SourceLine13><Name></Name><Value>^Powers3</Value></SourceLine13><SourceLine14><Name>1</Name><Value>^Captcha</Value></SourceLine14><SourceLine15><Name>1</Name><Value>jQuery('#input-file-upload').val("|Foto1|");</Value></SourceLine15><SourceLine16><Name>1</Name><Value>^Pause jQuery('#input-file-upload').val("|Foto2|");</Value></SourceLine16><SourceLine17><Name>1</Name><Value>^Pause jQuery('#input-file-upload').val("|Foto3|");</Value></SourceLine17><SourceLine18><Name>1</Name><Value>^Pause jQuery('#input-file-upload').val("|Foto4|");</Value></SourceLine18><SourceLine19><Name>1</Name><Value>^Pause jQuery('#input-file-upload').val("|Foto5|");</Value></SourceLine19><SourceLine20><Name>1</Name><Value>jQuery('.btn:eq(1)').click();</Value></SourceLine20></Source>
	<FORM_IGNORE>1</FORM_IGNORE><Fields_Link5/><CAPTCHA_RUS></CAPTCHA_RUS><CAPTCHA_CASE></CAPTCHA_CASE><Fields_Link6><Link0><Name>/ajax/register_passport.php|captcha</Name><Value>Код_защиты_Captcha</Value><Tag>100</Tag></Link0><Link1><Name>|/captcha/index.php?block</Name><Value>Картинка Captcha</Value><Tag>106</Tag></Link1></Fields_Link6><Fields_Link7><Link0><Name>|captcha</Name><Value>Код_защиты_Captcha</Value><Tag>100</Tag></Link0><Link1><Name>|/captcha/index.php?0.240627</Name><Value>Картинка Captcha</Value><Tag>106</Tag></Link1></Fields_Link7><Fields_Link1/><Fields_Link2/><Fields_Link3/><Fields_Link4/><CAPTCHA_PHRASE></CAPTCHA_PHRASE><CAPTCHA_DIGITS></CAPTCHA_DIGITS><CAPTCHA_LEN_MIN></CAPTCHA_LEN_MIN><CAPTCHA_LEN_MAX></CAPTCHA_LEN_MAX><Fields_Link0><Link0><Name>|address_city</Name><Value>Город</Value><Tag>100</Tag></Link0><Link1><Name>|title</Name><Value>Тема_объявления</Value><Tag>100</Tag></Link1><Link2><Name>|price</Name><Value>Цена</Value><Tag>100</Tag></Link2><Link3><Name>|text</Name><Value>Текст_объявления</Value><Tag>100</Tag></Link3><Link4><Name>|phone</Name><Value>Код_города_и_Телефон</Value><Tag>100</Tag></Link4><Link5><Name>|seller</Name><Value>Фамилия</Value><Tag>100</Tag></Link5><Link6><Name>|power_site</Name><Value>WWW_cсылка</Value><Tag>100</Tag></Link6><Link7><Name>|icq</Name><Value>ICQ</Value><Tag>100</Tag></Link7><Link8><Name>|#f_login</Name><Value>E-mail</Value><Tag>100</Tag></Link8><Link9><Name>|#f_password</Name><Value>Пароль</Value><Tag>100</Tag></Link9></Fields_Link0></Board>
